<!DOCTYPE html>
<!--
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/html.html to edit this template
-->
<html>
    <head xmlns:th="http://www.thymeleaf.org">
        <title>Eliminacion</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <h2>Delete person Confirmation</h2>
        <p>Seguro que quieres eliminar el usuario <span th:text="@{person.id}"></span>?</p>
        <a th:href="@{'/deleteOK/' + ${person.id}}">Delete</a>
        <a th:href="@{'/lista'}">Cancel</a>
    </body>
</html>
